Subject: Re: [PATCH v1 0/7] mv: from in-cone to out-of-cone

From: Derrick Stolee <[email-masked]>
Date: Tue, 19 Jul 2022 14:16:54 -0400

On 7/19/2022 9:28 AM, Shaoxuan Yuan wrote:
> This is a sister series to the previous "from out-of-cone to in-cone" [1]
> series. This series is trying to make the opposite operation possible for
> 'mv', namely move <source>, which is in-cone, to <destination>, which is
> out-of-cone.
> 
> Other than the main task, there are also some minor fixes done.

I'm happy to see that the main task is less complicated than the previous
case, because of your hard work refactoring some things.

I still have some ideas about how to break up the change to be a bit more
readable. Most of my comments on this v1 are nits, though. Good work!

Thanks,
-Stolee